/* list horizontal links on navbar*/
#globalnav LI A.active {
	background: url(../img/fumopay/indent.png) no-repeat center top;
}

/*  Navigation bar wrapper */
#global-wrapper {
	background: url(../img/fumopay/body.jpg) repeat-x white;
}

#branding img {
	height: 55px;
}

#branding {
	margin: 18px 0 0 0;
	background-color: #ec6708;
}

#globalnav LI A {
	color: #FFFFFF;
}

#supportbox, #supportbox A {
	color: #29276E;
}

TABLE.transactions TH {
	background-color: #06b7ed !important;
	color: #FFFFFF !important;
}

TABLE.transactions TR.details-row TD.details-row-content TABLE.transactions TR TH {
	background: #00003d;	/* #172470 20% darker */
}
